<?php
echo '</div>';
if ($_SERVER['PHP_SELF'] != '/index.php') {
echo '<div class="menu">&laquo; <a href="/">Главная</a></div>';
}

echo '<div class="foot"><span style="float:right"><a href="'.$HOME.'/info"><font color="#D8D8D8">&copy;  2o17</font></a></span> PGen: '.round(microtime(1) - $t, 4).' сек. MySQL: '.intval(mysql_list_processes()).'</div><div class="center"><a href="//statok.net/go/16409"><img src="//statok.net/imageOther/16409" alt="Statok.net" /></a></div>';
?>
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
    (function (d, w, c) {
        (w[c] = w[c] || []).push(function() {
            try {
                w.yaCounter45810099 = new Ya.Metrika({
                    id:45810099,
                    clickmap:true,
                    trackLinks:true,
                    accurateTrackBounce:true
                });
            } catch(e) { }
        });

        var n = d.getElementsByTagName("script")[0],
            s = d.createElement("script"),
            f = function () { n.parentNode.insertBefore(s, n); };
        s.type = "text/javascript";
        s.async = true;
        s.src = "https://mc.yandex.ru/metrika/watch.js";

        if (w.opera == "[object Opera]") {
            d.addEventListener("DOMContentLoaded", f, false);
        } else { f(); }
    })(document, window, "yandex_metrika_callbacks");
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/45810099" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
<script type="application/ld+json">
{
  "@context" : "http://schema.org",
  "@type" : "Organization",
  "name" : "uFTP.Ru",
  "url" : "http://uftp.ru",
  "sameAs" : [
    "https://vk.com/uftpru",
    "https://facebook.com/uftpru",
    "https://twitter.com/uftpru"
  ]
}
</script>
<script src="/bootstrap/js/bootstrap.min.js"></script>
<script src="/bootstrap/js/up.js"></script>
<a href="#" class="scrollup">Наверх</a>
<?
echo '</body>' .
    "\n" . '</html>' .
    "\n" . '<!-- Копирование материалов сайта запрещено! -->' .
    "\n" . '<!-- Гадов-плагиаторов прибью насмерть! -->';
        exit;
?>